/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

:root {
    --e-global-color-primary: #263354;
    --e-global-color-secondary: #00AEEE;
    --e-global-color-text: #262626;
    --e-global-color-accent: #263354;
    --e-global-color-dc58e19: #FFFFFF;
    --e-global-color-fcc3748: #C9CFD9;
}


.logo_principal{

margin-bottom:15px;

}
body.style_2 {

    background-color: var(--e-global-color-secondary)
}

.titulo{

    font-size: 1.2rem;
    color: #FFFFFF;
    font-weight: 800;
    margin-bottom: 10px;
}

 /* Para ocultar el select inicialmente */
  #grupo_instalacion_fitness, #grupo_proveedor, #grupo_fabricante_equipamiento, #grupo_importador_equipamiento,  #contactar_grupo_instalacion_fitness, #contactar_grupo_proveedor, #contactar_grupo_importador_equipamiento, #contactar_grupo_fabricante_equipamiento{
    display: none;
 }

.dos_columnas{
width: 100%;
    display: flex;
    align-items: start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 10px;
}



 .check_box_mitad{

width: 280px;
height: 25px;



 }

 .check_box_mitad_intereses{

    width: 315px;
    height: 40px;
    
   
    
     }

 .wrapper_intereses{

height: 40px;


 }



 .check_box_mitad_pais{

    width: 250px;
    height: 40px;
    
   
    
     }


 .check_box_mitad_cargo{

    width: 315px;
    height: 45px;
    
    
    
     }


 .wrapper_cargo{

    height: 45px;
    
     }


     .check_box_mitad_eventos{

        width: 425px;
        height: 45px;
        
        
        
         }
     .wrapper_eventos{

        height: 40px;
        
         }



         .check_box_mitad_empresa{

            width: 425px;
            height: 40px;
            
            
            
             }
         .wrapper_empresa{
    
            height: 40px;
            
             }



 .contador{

    font-size:1rem;
    margin-top:15px;
    margin-bottom: 15px;
 }

 .subtitulo{

    margin-top: 10px;
 }
 
 .main_question strong{
    margin-bottom: 10px;
    
 }


 .fl-form label.fl-label {
    color:var(--e-global-color-secondary)
 }


 .fl-form .fl-is-active label.fl-label {
    color:var(--e-global-color-secondary)
 }


 
 .fl-form .fl-has-focus label.fl-label {
    color:var(--e-global-color-secondary)
 }

button.forward, button.submit{

    background: var(--e-global-color-primary); 
    color: #FFFFFF;
}

.forward:hover, button.submit:hover {
    background: var(--e-global-color-secondary)
}


.aclaracion{
    margin-top: 20px;
    margin-left: 15px;
 }


.titulo_success{

    color:#FFFFFF;
    margin-top: 30px;
}

.titulo_potencia{

    color: #FFFFFF;
    font-weight: 800;
    font-size:3rem;
    margin-top: 30px;
    margin-bottom: 30px;

}


.texto_inicio{

    color: #FFFFFF;
   width: 80%;
    font-size:1.2rem;
    margin-top: 30px;
    margin-bottom: 30px;

}


.titulo_chico{

    color: #FFFFFF;
    font-weight: 800;
    font-size:2rem;
    margin-top: 30px;
    margin-bottom: 30px;

}


.texto_inicio{

    color: #FFFFFF;
   width: 80%;
    font-size:1rem;
    margin-top: 30px;
    margin-bottom: 30px;

}

a.btn_1, .btn_1 {

    background:#263354;
 
}

.btn_1:hover {

    background:#00AEEE;
 
}

/* Para Chrome, Edge y Safari */
::-webkit-scrollbar {
    display: none;
  }
  
  /* Para Firefox */
  * {
    scrollbar-width: none;
  }
  
  /* Para Internet Explorer y Edge Legacy */
  body {
    -ms-overflow-style: none;
  }
  
 
  .whatsapp{

    margin-left: 100px;
    height: 65px;
  }


  .codigo_area{
width: 280px;
  }

    .mas_chico{

        display: inline-block;
}


footer{
    position: absolute;
    bottom: 0;


}

@media (min-width: 1200px) {

}



 @media (max-width: 991px) {

    .col-xl-12 {
        flex: 0 0 auto;
        width: 100%;
         overflow-y: scroll;
         overflow-x:hidden;
    }
    .main_title_1 img {
        width: 150px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .main_title_1 p{

        display: none;
    }





.wrapper_cargo, .wrapper_intereses, .wrapper_eventos, .wrapper_empresa, .wrapper_pais{
    width: 100%;
    height: 50px;

}



.check_box_mitad,.check_box_mitad_cargo, .check_box_mitad_eventos, .check_box_mitad_empresa, .check_box_mitad_pais, .check_box_mitad_intereses {

    width: 380px;
    height: 35px;
    margin-bottom: 15px;
      }




      .dos_columnas{
        width: 100%;
            display: flex;
            align-items: start;
            justify-content: flex-start;
            flex-wrap: wrap;
            gap: 10px;
        }

.titulo_potencia{
    font-size:2rem;


}

.texto_inicio{


   width: 100%;
    font-size:0.9rem;


}


.whatsapp{

    margin-left: 0px;
    height: 65px;
    width: 100%;
  }


  .codigo_area{
width: 100%;

  }

  .mas_chico{

    display: block;
}

.completa_todas{
display: block;
margin-bottom: 10px;

}

#bottom-wizard {
    text-align: center;
    margin-top: 30px;
  }
}